# python/object:istd_klassen.IstdDataType
beschrijving:
- Samengesteld totaal bedrag met DebetCredit indicatie.
codeLijst: COD043
elementen:
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Het bedrag dat in zijn totaliteit gedeclareerd of gefactureerd, toegekend of berekend
    is.
  dataType: LDT_TotaalBedrag
  naam: TotaalBedrag
- # python/object:istd_klassen.IstdElement
  beschrijving:
  - Indicatie of een bedrag/aantal debet of credit is.
  dataType: LDT_DebetCredit
  naam: DebetCredit
naam: CDT_TotaalBedragMetDC
regels:
- IV024
- RS001
- RS040
- CS325


